Bug 825878 - [abrt] calibre-0.8.50-1.fc17: recipe_input.py:102:convert:RecipeDisabled: This recipe has been disabled as the website has started providing articles only in PDF form
[abrt] calibre-0.8.50-1.fc17: recipe_input.py:102:convert:RecipeDisabled: Thi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:3c1455b5306caf7be080d1759a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 18:31 EDT by Harish Pillay
Modified: 2013-02-13 20:44 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:44:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harish Pillay 2012-05-28 18:31:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python2 /usr/bin/calibre-parallel
executable:     /usr/bin/calibre-parallel
kernel:         3.3.7-1.fc17.x86_64
time:           Tue 29 May 2012 06:32:34 AM
uid:            1000
username:       harish

backtrace:
:recipe_input.py:102:convert:RecipeDisabled: This recipe has been disabled as the website has started providing articles only in PDF form
:
:Traceback (most recent call last):
:  File "/usr/bin/calibre-parallel", line 19, in <module>
:    sys.exit(main())
:  File "/usr/lib64/calibre/calibre/utils/ipc/worker.py", line 190, in main
:    result = func(*args, **kwargs)
:  File "/usr/lib64/calibre/calibre/gui2/convert/gui_conversion.py", line 25, in gui_convert
:    plumber.run()
:  File "/usr/lib64/calibre/calibre/ebooks/conversion/plumber.py", line 972, in run
:    accelerators, tdir)
:  File "/usr/lib64/calibre/calibre/customize/conversion.py", line 208, in __call__
:    log, accelerators)
:  File "/usr/lib64/calibre/calibre/ebooks/conversion/plugins/recipe_input.py", line 102, in convert
:    raise RecipeDisabled(disabled)
:RecipeDisabled: This recipe has been disabled as the website has started providing articles only in PDF form
:
:Local variables in innermost frame:
:log: <calibre.utils.logging.Log object at 0x28faa50>
:self: <calibre.ebooks.conversion.plugins.recipe_input.RecipeInput object at 0x2831a90>
:recipe: <class 'TPM_uk'>
:recipe_or_file: u'/tmp/calibre_0.8.50_tmp_qdQbqt/lntBlb_builtin.recipe'
:disabled: 'This recipe has been disabled as the website has started providing articles only in PDF form'
:accelerators: {}
:compile_recipe: <function compile_recipe at 0x2fbf848>
:file_ext: u'recipe'
:opts: <calibre.ebooks.conversion.plumber.OptionValues object at 0x2905510>
Comment 1 Kevin Fenzi 2012-05-29 16:31:49 EDT
Do you know what recipe you were trying to use here? It's been disabled... so not sure what we can do here...
Comment 2 Fedora End Of Life 2013-01-16 18:22:03 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 20:44:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.